upgrading from OS 10.2.1

Discussion in 'Mac Apps and Mac App Store' started by irene, Dec 13, 2003.

  1. irene macrumors newbie

    Joined:
    Nov 30, 2003
    #1
    Did clean install on iBook (G3 processor, 800 MHz). Then tried to upgrade OS 10.2.1 to 10.2.8. Upgrade completes 1/2 way, then quits with message that upgrade has encountered problem so begin again. Need 10.2.3 for HP 5650 printer to work via ariport. Any suggestions?

    Since clean install, also receive this message upon start up:

    Application Lauch Failure. The application "Transport Monitor" could not be launched because of a shared library error "8<Transport Monitor><Transport Monitor><HotSyncLib.PPC><>"

    Think this involves PALM 100. Have PalmConnect USB Kit so Palm will sync with iBook. Since install, sync no longer works either. Attempts to uninstall Palm software been unsuccessful.

    Could these 2 problems be related?
     
  2. dukemeiser macrumors 6502a

    dukemeiser

    Joined:
    Dec 17, 2002
    Location:
    Iowa
    #2
    Are you using the Combo update for 10.2.8? If not, you should be.

    If you are using the combo update, have you tried running it again after you get the error message? Or does the message come up everytime you run? I've had that message before, and usually the update will work when I run it again.
     
  3. irene thread starter macrumors newbie

    Joined:
    Nov 30, 2003
    #3
    trying to update to 10.2.8

    yes I have been trying to install the 10.2.8 combo. Yes I have treeid numerous times to update again after I get the error message. Still no luck. any other suggestions?
     
  4. Giaguara macrumors 6502a

    Joined:
    Nov 22, 2002
    #4
    insert the cd 1 of the 10.2 installation cds. run disk utility >> repair permissions. after that, install the update combo. it should work now.
     
  5. irene thread starter macrumors newbie

    Joined:
    Nov 30, 2003
    #5
    upgrading from 10.2.1

    I started iBook from the OS X install disc, ran disc utility >>repair permissions. Then tried to update from 10.2.1 to 10.2.8 combo. No success! :( Any other suggestions?

    Thanks,
    Irene
     

Share This Page